:root {
  --animate-delay: 4s;
  scroll-behavior: smooth;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#Anthropos{
  position: relative;
  height: 100vh;
  background-image: url("images/anthroposBack.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.btn-toggle-nav{
  display: none;
}
#hMenuIcon{
  display: none;
}
#nav-top{
  display: inline-block;
  position: fixed;
  top: 0;
  height: 8vh;
  width: 100%;
  background-color: rgba(197, 30, 0, 0.8);
  z-index: 30;
}
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  justify-content: space-evenly;
  align-items: center;
}
#top li{
  list-style-type: none;
} 
#top li a{
  text-decoration: none;
  color: rgb(242,205,0);
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.2em;
}
.navbtn {
  border: none;
  color: rgb(242,205,0);
  padding: 4px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.2em;
  width: 6.5vw;
  /*border: solid blue;*/
}
.eNavbtn{
  padding-top: 2.5vh;
  /*border: solid blue;*/
}
.auNavbtn{
  padding-top: 1.25vh; 
  /*border: solid blue;*/
}
.yesNavbtn{
  padding-top: 1.25vh
}
.ayNavbtn{
  padding-top: 1.25vh
}
.dropdown{
  display: none;
  position: absolute;
  min-width: 160px;
  line-height: 50px;
  padding: 5px;
  text-justify: left;
  font-family: 'Noto Sans Display', sans-serif;
  border: solid rgb(242, 205, 0);
  border-width: 2px;
  top: 8vh;
}
.dropdown a{
  text-decoration: none;
  color: black;
  font-size: 16px;
  padding: 15px 20px;
}
#YES:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#AU:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
  border: solid dark khaki;
}
#eventsMenu:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#adultYouthMenu:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
.dropdown a:hover{
  color: rgb(228,2,43);
}
#anthroposTitle{
  position: absolute;
  top: 20vh;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgba(242, 205, 0);
  font-family: 'Open Sans Condensed', cursive;
  font-size: 3.5em;
  background-color: rgb(197,30,0);
  height: 11vh;
  width: 23vw;
  border: grooved 3px black;
  border-radius: 25px;
  box-shadow: 10px 10px 10px 0 rgba(0, 0, 0, 0.637);
  text-align: center;
  text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.637);
  margin: auto;
  z-index: 4;
}
#anthroposPhotoCred{
    position: absolute;
    bottom: 6vh;
    left: 3vw;
    color: #FFAE42;
    font-family: 'Noto Sans Display', sans-serif;
    font-size: 0.7em;
}
.ulList:hover .aList{
  opacity: 0.5;
}

.ulList:hover .aList:hover{
  opacity: 1;
}

.ulList li a {
  display: block;
}
#footer{
  position: relative;
  display: grid;
  justify-content: space-between;
  grid-template-columns: 16.5vw 39.75vw 43.75vw;
  column-gap: 0.5px;
  grid-template-areas:
  "one" "two" "three";
  height: 15vh;
  border-top: ridge 5px rgb(241,231,139);
  border-right: solid 3px rgb(242,205,0);
  box-shadow: 2px 2px 4px 2px maroon inset;
  overflow: hidden;
}
#footerOne{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: rgba(188,128,193, 0.8);
}
#footerNavOne{
  position: absolute;
  top: 1vh;
  left: 3vw;
}
#footerNavOne ul li{
  list-style-type: none;
}
#footerNavOne ul li a{
  text-decoration: none;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.9rem;
  color: #fff;
}
#footerTwo{
  min-height: 0;
  min-width: 0;
  background-color: rgba(188,128,193, 0.8);
}
#nspdkCred p{
  position: absolute;
  top: 7vh;
  left: 36.5vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.8rem;
  color: gold;
  text-shadow: 1px 1px 1px red;
  z-index: 4;
}
#nspdkDelta{
  position: absolute;
  top: 94vh;
  left: 33vw;
  transform: scale(0.25, 0.25);
}
#footerNavTwo{
  position: absolute;
  top: 1vh;
  left: 20vw;
/*   border: solid blue; */
}
#footerNavTwo ul li{
  list-style-type: none;
}
#footerNavTwo ul li a{
  text-decoration: none;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.9rem;
  color: #fff;
}
#footerThree{
  background-color: rgba(188,128,193, 0.8);
}
#facebookIcon{
  position: absolute;
  top: -10vh;
  left: 70%;
  transform: scale(.1, .1);
}
#copyright{
  position: absolute;
  top: 11.75vh;
  left: 67.5vw;
  width: 30vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.8rem;
  color: #fff;
  /* border: solid 6px blue; */
}
#sidebartext, .turn, .turn p{
  display: none;
}



  /* //////////// Laptop Properties End //////////// */
  
  


/* //////////// iPhone/Android properties //////////// */





@media (min-device-width: 360px) and (max-device-width: 640px){

/* (A) WRONG ORIENTATION - SHOW MESSAGE HIDE CONTENT */
@media only screen and (orientation:landscape) {
  .turn, .turn p { display:block; }
  #container { display:none; }
}
 /* (B) CORRECT ORIENTATION - SHOW CONTENT HIDE MESSAGE */
@media only screen and (orientation:portrait) {
  .turn, .turn p { display:none; }
  #container { display:block; }
}
#nav-top, #yesFirstLocal, #youthLocal, #educateLocal, #perpLocal, #servLocal, #footer{
  display: none;
}
.turn{
  position: absolute;
  height: 125vh;
  width: 100vw;
  background-color: black;
  z-index: 100;
}
.turn p{
  position: absolute;
  top: 25%;
  width: 90vw;
  left: 5%;
  font-family: 'Open Sans', sans-serif;
  font-size: 3em;
  text-align: center;
  color: red;
} 
#nav-top, #footer, #nspdkDelta{
 display: none;
}  
#sidebartext{
  display: block;
}
/* This only changes this particular animation duration */
.animate__animated.animate__fadeIn {
  --animate-duration: none;
}
.animate__animated.animate__lightSpeedInRight {
  --animate-duration: none;
}
.animate__animated.animate__lightSpeedInLeft {
  --animate-duration: none;
}
.main{
  text-align: center;
}
/*Hamburger Menu Button*/
.btn-toggle-nav{
  display: block;
  position: fixed;
  text-align: center;
  z-index: 20;
  top: 2vh;
  left: 4vw;
  cursor: pointer;
  background-image: url("images/hMenuIcon.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 6vh;
  width: 10vw;
  transition: all 0.4s ease-in-out;
}
 #hMenuIcon{
    display: block;
  }
#hMenuIcon:hover{
  opacity: 0.7;
}
.nav-sidebar{
  position: fixed;
  display: block;
  height: calc(100vh - 8vh);
  width: 8vw;
  top: 8vh;
  bottom: 0;
  margin-left: 0;
  background-color: rgba(242, 205, 0);
  opacity: 0;
  border-top-right-radius: 25px;
  z-index: 25;
  transition: all 0.4s ease-in-out;
}
.nav-sidebar:hover{
  background-color: rgb(247, 226, 112);
}
.nav-sidebar ul{
  padding-top: 5px;
  overflow: hidden;
  visibility: hidden;
}
.nav-sidebar li{
  line-height: 2.75;
  list-style: none;
}
.nav-sidebar a{
  display: block;
  padding: 0 10px;
  font-family: 'Noto Sans Display', sans-serif;
  text-decoration: none;
  font-size: 16px;
  color: rgb(228,2,43);
  line-height: 2.75;
  white-space: nowrap;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}
.nav-sidebar a:hover{
  color: rgb(165, 4, 33);
}
 
/* Fixed sidenav, full height */
.sidenavDrop {
  height: 100%;
  width: 200px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
}

/* Style the sidenav links and the dropdown button */
.sidenavDrop a, .dropdownSide-btn {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 18px;
  color: rgb(228,2,43);
  display: block;
  border: none;
  background: none;
  width:100%;
  text-align: left;
  cursor: pointer;
  outline: none;
  line-height: 2.75;
}
.dropdownSide-container a{
  line-height: 2;
  color: #000;
  font-size: 14px;
}

/* On mouse-over */
.sidenavDrop a:hover, .dropdownSide-btn:hover {
  color: #5abff2;
}

/* Main content */
.mainSide {
  margin-left: 200px; /* Same as the width of the sidenav */
  font-size: 18px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.activeSide {
  background-color: rgb(140, 151, 140);
  color: white;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdownSide-container {
  display: none;
  background-color: #8ad1f5;
  padding-left: 8px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 8px;
}
.ayLineHeight{
  line-height: 1;
}
.yesFontSize{
  font-size: 18px;
}
#anthroposTitle{
  top: 10vh;
  color: #FFAE42;
  font-size: 2.5em;
  height: 9vh;
  width: 50vw;
}
#anthroposPhotoCred{
    bottom: 4vh;
    left: 3vw;
    color: white;
    font-size: 0.7em;
}
}





/* //////////// iPhone/Android Properties End //////////// */




 /* //////////// iPad Landscape Properties //////////// */



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape){
#nav-top{
  display: block;
}
#blurVidOpening, #newThetaBack, #first, #third{
  display: none;
}
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  padding: 0;
  justify-content: space-evenly;
  align-items: center;
}
.eNavbtn{
  position: relative;
  padding: 0;
}
.auNavbtn{
  position: relative;
  padding: 0; 
}
.yesNavbtn{
  position: relative;
  padding: 0; 
}
.ayNavbtn{
  position: relative;
  padding: 0;
}
#anthroposTitle{
  top: 17vh;
  color: #FFAE42;
  font-size: 3.5em;
  height: 11vh;
  width: 25vw;
}
#anthroposPhotoCred{
    bottom: 4vh;
    left: 3vw;
    color: white;
    font-size: 0.7em;
}
#footer{
  max-height: 15vh;
  width: 100%;
}
#copyright{
  top: 10vh;
  left: 62vw;
  width: 50vw;
}
#facebookIcon{
  top: -10vh;
  left: 66%;
}
#nspdkCred p{
  top: 6.5vh;
  left: 38vw; 
  /*color: rgb(226,215,90);*/
}
#footerNavOne{
  position: absolute;
  top: 0.25vh;
  left: 3vw;
}
#footerNavTwo{
  top: 0.25vh;
}
}



   /* //////////// iPad Landscape Properties End //////////// */




     /* //////////// iPad Portrait Properties //////////// */
  
  
  
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  padding: 0;
  justify-content: space-evenly;
  align-items: center;
  font-size: 0.8em;
}
.eNavbtn{
  position: relative;
  width: 10vw;
  font-size: 1.2em;
}
.auNavbtn{
  position: relative;
  width: 10vw;
  font-size: 1.2em;
}
.yesNavbtn{
  position: relative;
  width: 10vw;
  font-size: 1.2em;
}
.ayNavbtn{
  position: relative;
  width: 11vw;
  font-size: 1.2em;
}
#anthroposTitle{
  top: 15vh;
  font-size: 3.5em;
  height: 8vh;
  width: 35vw;
}
#footer{
  height: 13vh;
  width: 100%;
  overflow: hidden;
}
#footerNavOne{
  top: 1.25vh;
  left: 3vw;
}
#footerNavTwo{
  top: 1.25vh;
}
#footerNavOne ul li a, #footerNavTwo ul li a{
  font-size: 0.9rem;
}
#copyright{
  top: 10vh;
  left: 60vw;
  width: 40vw;
  font-size: 0.7rem;
/*   border: solid blue; */
}
#facebookIcon{
  top: -5vh;
  left: 62%;
}
#nspdkCred p{
  top: 5vh;
  left: 38vw; 
}
#nspdkDelta{
  top: 95.75vh;
  left: 31vw;
}
}

/* //////////// iPad portrait properties end //////////// */

